﻿
body 
{
	/*font-family: Arial;
	font-size: 16px;*/
	background-color: #97adf7;
}

.header
{
	background-color: #ffffff;
	color: #000000;
	border-bottom-style: solid;
	border-color: #000000;
	border-width: 1px;

}

.login_menu
{
	font-size: 10pt;
	color: #000000;
	background-color: #efefef;
	border-style: none;
	border-width: 0px;
	padding: 3px;
	
	text-align: right;
	float: right;
}

.login_menu .bold
{
	font-weight: bold;
}

.top_menu
{
	background-color: #2b326b;
	border-style: solid;
	border-top-color: #515fbe;
	border-bottom-color: #000000;
	border-width: 0px;
	border-top-width: 1px;
	border-bottom-width: 0px;
	padding: 3px;
}

.top_menu a
{
	color: #ffffff;
	text-decoration: none;
}

.top_menu a:hover
{
	text-decoration: underline;
}

.task_menu
{
	color: #7f9db9;
	background-color: #d8dfea;
	border-style: none;
	border-width: 1px;
	border-color: #7f9db9;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 3px;
}

.content_area
{
	padding: 3px;
	text-align: center;
	display: block;
}

.login_area
{
	padding: 3px;
}

.login_area table
{
	width: 300px;
	margin: auto;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.login_area table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-width: 1px;
	border-color: #d8dfea;
	border-style: none;
	border-bottom-style: solid;
}

.login_area table tr td
{
	text-align: left;
	padding: 3px;
}

.login_area table tr td input
{
	width: 200px;
}

.login_area table tr td.login_button
{
	text-align: center;
}

.login_area table tr td.login_button input
{
	width: auto;
}

.login_area table tr td.field_name
{
	color: #808080;
}

.search_area
{
	padding: 3px;
}

.search_area table
{
	width: 400px;
	margin: auto;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.search_area table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-width: 1px;
	border-color: #d8dfea;
	border-style: none;
	border-bottom-style: solid;
}

.search_area table tr td
{
	text-align: left;
	padding: 3px;
}

.search_area table tr td.post_links
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	
	background-color: #ffffe1;
}

.search_area .date_picker table
{
	width: 100%;
}

.search_area table tr td input
{
}

.search_area table tr td.report
{
	color: #999999;
	text-align: center;
	font-size: 8pt;
	background-color: #ffffff;
	border-width: 1px;
	border-color: #d8dfea;
	border-style: none;
	border-top-style: solid;
}

.search_area .quick_task_menu
{
	background-color: #ffffe1;
	padding: 3px;
	border-style: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin-bottom: 6px;
}

.input_area
{
	padding: 3px;
}

.input_area .bold
{
	font-weight: bold;
}

.input_area .default
{
	color: #0000ff;
}

.input_area table
{
	width: 600px;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.input_area table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
	font-size: 12pt;
}

.input_area .quick_task_menu
{
	background-color: #ffffff;
	padding: 3px;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.input_area table tr td
{
	padding: 5px 5px 5px 5px;
	text-align: left;
}

.input_area table tr td.field_name
{
	width: 120px;
	color: #808080;
	vertical-align: top;
}

.input_area .date_picker table
{
	width: 100%;
}

.input_area textarea
{
	width: 95%;
	font-family: Arial;
	font-size: 10pt;
	margin: 3px;
}

.calc_rate
{
	padding: 3px;
}

.calc_rate table
{
	width: 434px;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.calc_rate table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.calc_rate table tr td
{
	padding: 3px;
	text-align: left;
}

.calc_rate table tr td.field_name
{
	width: 120px;
	color: #808080;
	vertical-align: top;
}

.flag_table
{
	padding: 3px;
}

.flag_table table
{
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.flag_table table tr
{
	background-color: #efefff;
}

.flag_table table tr.alt
{
	background-color: #ffffff;
}

.flag_table table tr td
{
	padding: 3px;
	text-align: left;
}

.flag_table table tr td.flag_area
{
	width: 48px;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
}

.flag_table table tr td.timestamp
{
	color: #808080;
}

.output_area
{
	padding: 3px;
}

.output_area .bold
{
	font-weight: bold;
}

.output_area table
{
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.output_area table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.output_area table tr td
{
	padding: 3px;
	text-align: center;
}

.output_area table tr .footer
{
	background-color: #ffffff;
	border-style: none;
	
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d8dfea;
}

.output_area table tr td a
{
	text-decoration: none;
}

.output_area table tr td a:hover
{
	text-decoration: underline;
}

.output_area table tr td.unoccupied
{
	color: #bbbbbb;
}

.output_area table tr td.occupied
{
	color: #000000;
}

.output_area table tr
{
	background-color: #efefff;
}

.output_area table tr:hover
{
	background-color: #f7a267;
}

.output_area table tr.alt
{
	background-color: #ffffff;
}

.output_area table tr.alt:hover
{
	background-color: #f7a267;
}

.output_area table tr td.field_name
{
	color: #808080;
}

.enquiries_area
{
	padding: 3px;
}

.enquiries_area table
{
	width: 100%;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

.enquiries_area table tr th
{
	background-color: #ffffff;
	padding: 3px;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.enquiries_area table tr
{
	background-color: #efefff;
}

.enquiries_area table tr.alt
{
	background-color: #ffffff;
}

.enquiries_area table tr.last td
{
	background-color: #efefff;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.enquiries_area table tr.last_alt td
{
	background-color: #ffffff;
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.enquiries_area table tr.comments_area td
{
	border-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.enquiries_area table tr td
{
	padding: 3px;
	text-align: left;
}

.enquiries_area table tr td.field_name
{
	width: 120px;
	color: #808080;
	vertical-align: top;
}

.report_red
{
	padding-left: 5px;
	font-size: 8pt;
	color: #000000;
}

.report_area
{
	font-size: 12pt;
	font-weight: bold;
	background-color: #ffffe1;
	margin: 3px;
	padding: 3px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

.search_report
{
	color: #ffffff;
	background-color: #2b326b;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	font-size: 10pt;
	font-weight: bold;
	border-style: none;
}

.report_positive
{
	color: #009900;
}

.report_negative
{
	color: #ee0000;
}

.list_area table
{
	width: 100%;
	border-color: #7f9db9;
	border-style: solid;
	border-width: 1px;
}

.list_area table tr
{
	background-color: #d8dfea;
}

.list_area table tr.alt
{
	background-color: #efefff;
}

.list_area table tr.lnk
{
	background-color: #ffffff;
}

.list_area table tr td.field_name
{
	width: 120px;
}

.list_area table tr td.flag_area
{
	text-align: center;
	vertical-align: middle;
}

.list_area table tr td a
{
	text-decoration: none;
}

.list_area table tr td a:hover
{
	text-decoration: underline;
}

.attachment_area table
{
	width: 100%;
	border-color: #7F9DB9;
}

.attachment_area table tr
{
	background-color: #d8dfea;
}

.attachment_area table tr td
{
	padding: 0px;
	vertical-align: middle;
}

.attachment_area table.attachment_ticket
{
	width: 80px;
	background-color: #ffffff;
	border-color: #7f9db9;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin: 3px;
}

.attachment_area table.attachment_ticket td
{
	text-align: center;
	background-color: #ffffff;
}

.attachment_area table.attachment_ticket td.caption
{
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
}

.attachment_area table.attachment_ticket td.img_area
{
	display: block;
	border-style: solid;
	border-width: 1px;
	border-color: #7f9db9;
	padding: auto;
	margin: 3px;
	width: 60px;
	height: 60px;
	cursor: pointer;
}

.attachment_area table.attachment_ticket td img
{
	vertical-align: middle;
	border-style: none;
}

.attachment_area table tr.lnk
{
	background-color: #ffffff;
}

.attachment_area table tr.lnk td
{
	padding: 5px;
}

.output_area .bold
{
	font-weight: bold;
}

.display_area
{
	width: 640px;
	margin: auto;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
	padding: 3px;
}

.home_area
{
	width: 990px;
	margin: auto;
	background: #ffffff;
	border: solid 1px #000000;
	padding: 3px;
}

.display_area .bold
{
	font-weight: bold;
}

.floating_area
{
	margin: auto;
	max-width: 392px;
	text-align: center;
	padding: 3px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	margin-top: 3px;
	margin-bottom: 6px;
}

.query_menu
{
	width: 392px;
	margin: auto;
	margin-top: 3px;
	padding: 3px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

.link_dull
{
	color: #8c8cff;
}

.dull
{
	color: #8c8c8c;
}

.grey_out
{
	color: #bbbbbb;
}

.home_report
{
	margin: auto;
	padding: 3px;
	text-align: center;
	
}

.home_report_facilitystatus
{
	margin: auto;
	padding: 3px;
	margin: auto;
	text-align: center;
}

.home_report_facilitystatus table
{
	margin: auto;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.home_report_facilitystatus table tr th
{
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.home_report_facilitystatus table tr th.left_column
{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #d8dfea;
}

.home_report_facilitystatus table tr td.left_column
{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #d8dfea;
}

.home_report_facilitystatus table tr td.mid_column
{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #d8dfea;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #d8dfea;
}

.home_report_facilitystatus table tr td.bottom_row
{
	border-style: solid;
	border-color: #d8dfea;
	border-width: 0px;
	border-top-width: 1px;
}

.map_area
{
	float: left;
	width: 650px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

.unit_info
{
	float: left;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-left-style: none;
	text-align: left;
}

.unit_info table
{
	width: 300px;
}

.unit_info table tr th
{
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	border-style: none;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.unit_info table tr td
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.unit_info table tr td.field_name
{
	width: 120px;
	color: #808080;
	vertical-align: top;
}

.map_links
{
	padding: 5px;
	text-align: left;
	background-color: #ffffff;
	font-weight: bold;
	
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.map_section_title
{
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #d8dfea;
}

.white_space
{
	margin: auto;
	width: 900px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.stats_area
{
	margin: auto;
	width: 600px;
	background-color: #ffffff;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
}

span#spanCalc
{
	color: #0000ff;
	text-decoration: none;
	cursor: pointer;
	padding-left: 16px;
	
}
span#spanCalc:hover
{
	text-decoration: underline;
}

.unselected
{
	background: url("../Graphics/calculator_expandcontract.png") no-repeat top left;
}

.selected
{
	background: url("../Graphics/calculator_expandcontract.png") no-repeat bottom left;
}

tr#trCalculator td
{
	width: 100%;
}

div#calculator
{
	clear: both;
	display: block;
	margin: 0px;
}

div#calculator table
{
	background-color: #efefff;
	border: solid 1px #7f9db9;
	margin: 0px;
	width: 100%;
}

div#calculator table tr td
{
	padding: 4px;
	margin: 0px;
}

div#calculator table tr td .valid
{
	color: #000000;
}
div#calculator table tr td .invalid
{
	color: #ff0000;
}

div#calculator table tr td var#varMonthlyRate
{
	font-weight: bold;
}

div#calculator table tr td var
{
	font-style: normal;
}

/* ATTACHMENT POP UP BEGIN */
div#popupContainer
{
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	margin-top: 0px;
	top: 0px;
	left: 0px;
}

div#popupContainer #attachmentPreview
{
	display: block;

	margin: auto;

	position: relative;
	top: 20px;
	background: #ffffff;
	border: solid 1px #000000;
	padding: 5px;
}

div#popupContainer #attachmentPreview a#lnkPrint
{
	font-size: 12pt;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	background-color: #ffffff;
	border: solid 1px #0000ff;
	padding: 3px 5px 3px 3px;
}

div#popupContainer #attachmentPreview a#lnkView
{
	font-size: 12pt;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #ffffff;
	border: solid 1px #0000ff;
	padding: 3px 5px 3px 3px;
}

div#popupContainer #attachmentPreview img#imgPreview
{
	display: block;
	padding-top: 15px;
	margin: auto;
	
}
/* ATTACHMENT POP UP END */

/*
div#collect, div#deliver, div#destroy
{
	display: block;
	float: left;
	width: 184px;
	padding: 5px;
}

div#collect
{
	background-color: #99ff99;
	border: solid 1px #559955;
	margin-right: 2px;
}

div#deliver
{
	background-color: #9999ff;
	border: solid 1px #555599;
}

div#destroy
{
	background-color: #ff9999;
	border: solid 1px #995555;
	margin-left: 2px;
}
*/
div.list
{
	display: block;
	width: 100%;
	background: #ffffff;
}

div.item
{
	border-bottom: solid 1px #000000;
}

div.list span
{
	display: inline-block;
	width: 150px;
	padding: 3px;
	padding-left: 5px;
}

div.list span.remove
{
	display: inline-block;
	width: 10px;
	text-align: right;
	color: #ff0000;
	cursor: pointer;
}

span.dark_grey
{
	color: #999999;
}

div.addItem
{
	display: block;
	width: 160px;
	background: #ff9900;
	padding: 3px;
	margin: 1px;
}

input#dpStart
{
	padding: 1px;
	width: 156px;
}

#tblItems
{
	width: 450px;
	float: left;
}

#tblItems thead th
{
	border: none;
}

table#tblItems tbody tr td
{
	background-color: #efefff;
	border-top: solid 1px #d8dfea;
}

table#tblItems tbody tr:hover td
{
	background-color: #f7a267;
	border-top: solid 1px #d8dfea;
}

table#tblItems tbody tr td
{
	text-align: center;
	height: 24px;
}

table#tblItems tbody tr td div.remove
{
	background: url("../graphics/cross_icon.gif") no-repeat;
	background-position: top;
	padding: 6px;
	cursor: pointer;
}

table#tblItems tbody tr td div:hover.remove
{
	background-position: bottom;
}

.itemsTable
{
	width: 450px;
	float: left;
}

.itemsTable thead th
{
	border: none;
}

table.itemsTable tbody tr td
{
	background-color: #efefff;
	border-top: solid 1px #d8dfea;
}

table.itemsTable tbody tr:hover td
{
	background-color: #f7a267;
	border-top: solid 1px #d8dfea;
}

table.itemsTable tbody tr td
{
	text-align: center;
	height: 24px;
}

table.itemsTable tbody tr td div.remove
{
	background: url("../graphics/cross_icon.gif") no-repeat;
	background-position: top;
	padding: 6px;
	cursor: pointer;
}

table.itemsTable tbody tr td div:hover.remove
{
	background-position: bottom;
}

#itemCountReport
{
	font-size: 10pt;
	padding: 3px;
	color: #808080;
}

#previewTerminations
{
	display: block;
	margin: auto;
	width: 990px;
	padding: 6px;
	background: #fff;
	border: solid 1px #000000;
}

#previewTerminations table
{
	width: 600px;
	margin: auto;
	border: solid 1px #000;
}

#previewTerminations tr th
{
	background: #fff;
	padding: 3px;
	border-bottom: solid 1px #d8dfea;
}

#previewTerminations tr
{
	background: #efefff;
}

#previewTerminations tr.alt 
{
	background: #ffffff;
}

#previewTerminations tr:hover
{
	background: #f7a267;
}

#previewTerminations tr td
{
	padding: 8px;
}

.items_area table
{
	width: 800px;
}

a.choose
{
	color: #ff00ff;
}

.noborder
{
	border: none;
}

#tblStorageRates tr td
{
	/*border-bottom: solid 1px #d8dfea;*/
	padding: 8px 0px 8px 0px;
}

.srSelected td
{
	font-weight: bold;
	background: #ffff00;
}

/*
#collect, #retrieve
{
	padding-left: 35px;
}

#collect input, #retrieve input
{
	margin: 3px;
}
*/

.info
{
	padding: 3px;
}

.output_area .payments_table tr td
{
	text-align: left;
	padding: 5px;
}


    .output_area .results-table tr:nth-child(2n+1) {
        background-color: white;
    }